/* Mobile version of paper CSS file. */
@media(max-width: 700px) {
    .project-image {
        display: none;
    }

    #work {
        grid-template-columns: auto;
    }
}

@media(max-width: 600px) {
    .project-text > small, .text > small {
        font-size: 3vw;
    }

    .project-text > p, .text > p {
        font-size: 5vw;
    }

    .project-text > h2, .text > h2 {
        font-size: 9vw;
    }

    #introduction-text > p {
        font-size: 5vw;
    }

    #introduction-text > h1 {
        font-size: 15vw;
    }

    .paper-tab {
        font-size: 5vw;
    }
}